file-format-id 1.1;
default
{
}
cell Ch11_IC51.Fig11_20
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch11_IC51.Fig11_20:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M100
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M101
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M2
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M86
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M87
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M88
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M89
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M90
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M91
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M92
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M93
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M94
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M95
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M96
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M97
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M98
{
    non-inherited string prop physicalBinding = "Ch11_IC51 pmos ";
}
inst (Ch11_IC51.Fig11_20:schematic).M99
{
    non-inherited string prop physicalBinding = "Ch11_IC51 nmos ";
}
